/*
Theme Name: vkoloneles Child
Author: vkoloneles
Version: 1.0.0
Template: vkoloneles
*/
@import url("../vkoloneles/style.css");

@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Light.eot);
    font-weight: 300;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Light.woff) format("woff"), url(fonts/BrandonText-Light.ttf) format("truetype"), url(fonts/BrandonText-Light.svg#BrandonText-Light) format("svg");
    font-weight: 300;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Regular.eot);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Regular.woff) format("woff"), url(fonts/BrandonText-Regular.ttf) format("truetype"), url(fonts/BrandonText-Regular.svg#BrandonText-Regular) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-LightItalic.eot);
    font-weight: 400;
    font-style: italic
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-LightItalic.woff) format("woff"), url(fonts/BrandonText-LightItalic.ttf) format("truetype"), url(fonts/BrandonText-LightItalic.svg#BrandonText-LightItalic) format("svg");
    font-weight: 400;
    font-style: italic
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Medium.eot);
    font-weight: 500;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Medium.woff) format("woff"), url(fonts/BrandonText-Medium.ttf) format("truetype"), url(fonts/BrandonText-Medium.svg#pf_handbook_proregular) format("svg");
    font-weight: 500;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Bold.eot);
    font-weight: 700;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Bold.woff) format("woff"), url(fonts/BrandonText-Bold.ttf) format("truetype"), url(fonts/BrandonText-Bold.svg#BrandonText-Bold) format("svg");
    font-weight: 700;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Bold-I.eot);
    font-weight: 700;
    font-style: italic
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Bold-I.woff) format("woff"), url(fonts/BrandonText-Bold-I.ttf) format("truetype"), url(fonts/BrandonText-Bold-I.svg#BrandonText-Bold-I.svg) format("svg");
    font-weight: 700;
    font-style: italic
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Light.eot);
    font-weight: 200;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Light.woff) format("woff"), url(fonts/BrandonText-Light.ttf) format("truetype"), url(fonts/BrandonText-Light.svg#BrandonText-Light) format("svg");
    font-weight: 200;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Black.eot);
    font-weight: 900;
    font-style: normal
}
@font-face {
    font-family: BrandonText;
    src: url(fonts/BrandonText-Black.woff) format("woff"), url(fonts/BrandonText-Black.ttf) format("truetype"), url(fonts/BrandonText-Black.svg#BrandonText-Black) format("svg");
    font-weight: 900;
    font-style: normal
}

/* =================================== BASIC CSS START =================================== */

body {
	font-family: 'BrandonText', sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: #333;
	font-weight: 400;
}
strong { 
	font-family: 'BrandonText', sans-serif; 
	font-weight: 600;  
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 { 
	font-family: 'BrandonText', sans-serif; 
	color: #333; 
}

h1, .h1 {
	color: #fff;
	font-size: 64px;
	text-transform: none;
	font-weight: 300;
	letter-spacing: 0;
}

h2, .h2 {
	font-weight: 400;
	text-transform: none;
	font-size: 34px;
	line-height: 40px;
	letter-spacing: 0;
	word-spacing: normal;
}

h3, .h3 {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: 0;
	word-spacing: normal;
}

h4, .h4 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0;
	word-spacing: normal;
}
h5, .h5 {
  
}

h6, .h6 {
  
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { color: #172F48; }

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover { color: #1abc9c; }

a,
p a { color: #505050; }

footer p {
	font-size: 14px;
}

/* =================================== HEADER CSS =================================== */

header.fixed.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_bottom {
}
header:not(.sticky):not(.scrolled) .header_bottom { 
	
}
header:not(.sticky):not(.scrolled) .header_top_bottom_holder {
	margin-top: -2px;
}
header:not(.sticky):not(.scrolled) .q_logo {
	position: absolute;
	margin-top: 40px;
}
header:not(.centered_logo) .header_fixed_right_area {
	line-height: 20px;
}
header:not(.sticky):not(.scrolled) .q_logo a {
	height: 110px !important;
}
header:not(.sticky):not(.scrolled) .header_menu_bottom nav.main_menu > ul {
	right: 1px;
}
header:not(.sticky):not(.scrolled) .header_menu_bottom .main_menu {
	right: 1px;
	margin-top: 6px;
}
header:not(.sticky) nav.main_menu {}
nav.main_menu > ul > li > a {
	font-family: 'BrandonText', sans-serif;
	color: #fff;
	padding: 0 30px !important;
	text-transform: none;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px !important;
	margin: 0 auto;
	letter-spacing: 0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
	border: 0;
}
header:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {
	
	line-height: 45px !important;
}
header:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:hover {
	border-color: #f36639;
}
header:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a {
	color: #f36639;
	border-color: #f36639;
}
header.sticky nav.main_menu > ul > li.active > a {
	color: #f36639;
}
header.sticky nav.main_menu {
	margin-top: 30px;
}
header.sticky .header_bottom {
    box-shadow: none;
}
nav.mobile_menu ul li a,
nav.mobile_menu ul li h3 {
	font-family: 'BrandonText', sans-serif;
  	font-size:  15px;
  	font-weight: 700;
  	color: #fff;
  	padding: 10px 0px 10px 0;
  	display: block;
  	position: relative;
  	text-transform: capitalize;
  	line-height: 32px;
  	letter-spacing: 0;
	text-transform: uppercase;
}
.title {
	background-position: center center !important;
    	background-size: cover !important;
}
.title h1, .title.title_size_small h1 {
	margin-top: 60px;
	color: #fff;
	font-size: 24px;
	line-height: 42px;
	text-transform: none;
	font-weight: 900;
	letter-spacing: 0;
	max-width: 700px;
	text-transform: uppercase;
}
.title:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 11vw;
	background: -moz-linear-gradient(top, rgba(11, 16, 19, 1) 0%, rgba(11, 16, 19, 0) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(11, 16, 19, 1) 0%, rgba(11, 16, 19, 0) 100%) !important;
	background: linear-gradient(to bottom, rgba(11, 16, 19, 1) 0%, rgba(11, 16, 19, 0) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004e7a', endColorstr='#00004e7a', GradientType=0) !important;
}
.title:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 24.3vw;
    background: -moz-linear-gradient(top, rgba(11, 16, 19, 0) 0%, rgba(11, 16, 19, .3) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(11, 16, 19, 0) 0%, rgba(11, 16, 19, .3) 100%) !important;
    background: linear-gradient(to bottom, rgba(11, 16, 19, 0) 0%, rgba(11, 16, 19, .3) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00004e7a', endColorstr='#004e7a', GradientType=0) !important;
}

.header_fixed_right_area .textwidget {
	margin-top: 15px;
	border-bottom: solid 2px rgba(255,255,255,0.4);
	padding-bottom: 10px;
}
header.sticky .q_logo a {
	height: 90px !important;
}
header.sticky .header_menu_bottom .main_menu {
	margin-top: 35px;
}

.footer_top p {
	font-family: 'BrandonText', sans-serif;
	color: #fff;
	font-size: 14px;
}
img.footer-logo {
	width: 100%;
	max-width: 300px;
}
.topfooterinfo {
	margin-top: 60px;
}
.topfooterinfo ul li {
	display: inline;
	font-size: 15px;
	line-height: 20px;
	padding-right: 25px;
}
.topfooterinfo ul li a {
	color: #fff;
}
.footer-email:before {
	content: "\f0e0";
	font-family: fontawesome;
	vertical-align: middle;
	padding-bottom: 3px;
	font-size: 12px;
	color: #f36639;
	margin-right: 7px;
}
.footer-phone:before {
	content: "\f095";
	font-family: fontawesome;
	vertical-align: middle;
	padding-bottom: 0;
	font-size: 15px;
	color: #f36639;
	margin-right: 7px;
}
.footer-address:before {
	content: "\f041";
	font-family: fontawesome;
	vertical-align: middle;
	padding-bottom: 3px;
	font-size: 15px;
	color: #f36639;
	margin-right: 7px;
}
.footer_top .two_columns_50_50 > .column1 {
	width: 30%;
}
.footer_top .two_columns_50_50 > .column2 {
	width: 70%;
}
img.footer-logo {
	width: 100%;
	max-width: 70px;
}

/* =================================== HOMEPAGE CSS =================================== */

/* =========== Slider =========== */

.hometitle {
	background: url("img/fonas-jpg2--.jpg");
	height: 100vh;
	max-height: 650px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-align: flex-end;
		-webkit-align-items: flex-end;
		-ms-flex-align: flex-end;
	align-items: flex-end;
	padding-bottom: 100px;
}
.hometitle h1 {
	color: #fff;
	font-weight: 900;
	text-align: center;
}
table.toptable1 td {
	padding-right: 60px;
}
table.toptable1 td:last-of-type {
	padding-right: 0;
}
table.toptable1 td:nth-of-type(2n) {
	padding-right: 15px;
}
table.toptable2 td {
	vertical-align: middle;
	color: #fff;
	text-align: left;
	font-weight: 700;
	font-size: 15px;
	line-height: 24px;
	padding-right: 15px;
}
.toptable2 a {
	color: #fff;
}
.toptable2 a:hover {
	color: #f36639;
	border-bottom: solid 2px #f36639;
}

/* =========== Services =========== */

.cat_block .iconimg.service1 { background: url("img/service1.png"); }
.cat_block .iconimg.service2 { background: url("img/service2.png"); }
.cat_block .iconimg.service3 { background: url("img/service3.png"); }
.cat_block .iconimg.service4 { background: url("img/service4.png"); }
.cat_block .iconimg.service5 { background: url("img/service5.png"); }
.cat_block .iconimg2.service6 { background: url("img/service6.png"); }
.cat_block .iconimg2.service7 { background: url("img/service7.png"); }
.cat_block .iconimg2.service8 { background: url("img/service8.png"); }
.cat_block {
	height: 200px;
	margin: 0 auto;
	padding: 50px 25px;
	background: #f36639;
	
}
.cart {
	background: url("img/cart.png");
	height: 30px;
	width: 30px;
	position: absolute;
	z-index: 999;
	top: 18px;
	left: 18px;
}
.cart2:before {
	content: url("img/cart.png");
	height: 30px;
	width: 30px;
	padding-bottom: 0;
	vertical-align: middle;
	margin-right: 10px;
}
.cart2{
	position: absolute;
	top: 18px;
	left: 18px;
	font-family: 'BrandonText', sans-serif;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
}
.cat_block_color {
	background: #f36639;
}
.cat_block .iconimg{
	background-size: 60px !important;
	height: 60px;
	width: 60px;
	margin: 0 auto;
}
.cat_block .iconimg2{
	background-size: 140px !important;
	height: 60px;
	width: 140px;
	margin: 0 auto;
}
.cat_block:hover {
	background: #0b1013;
}
.homepage__services h2 {
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0;
	font-weight: 900;
	margin-top: 25px;
	color: #fff;
}
.other_color {
	background: #0b1013;
}
.other_color h2 {
	color: #f36639
}
.drop-dl {
	position: absolute;
	z-index: 999;
	height: 400px;
	right: 0;
	top: 15px;
}
.drop-dl ul {
  display: none;
}
.drop-dl ul li {
  list-style-type: none;	
	margin: 0;
	padding: 0;
	height: 9px;
	margin-bottom: 10px;
}
.drop-dl a {
	border-bottom: none !important;
}
.about_restoring strong {
	font-weight: 900;
	font-size: 26px;
	color: #f36639;
}
.about_restoring p {
	font-size: 19px;
	font-weight: 700;
}
.about_restoring ul {
	list-style: none;
}
.about_restoring ul li {
	font-family: lato;
	color: #6c6c6c;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 12px;
}

.about_restoring ul li:before {
	content: "\f00c";
	font-family: fontawesome;
	font-size: 10px;
	padding-bottom: 3px;
	vertical-align: middle;
	margin-right: 10px;
}

/* =========== Request =========== */

.request_top {
	background: url("img/bmw.jpg") no-repeat center center;
    	background-attachment: scroll;
    	background-size: auto auto;
	background-size: cover;
	background-attachment: fixed;
	height: 540px;
	margin-top: 180px;
	padding-top: 60px;
	margin-bottom: 400px !important;
}
.request_top::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(11,16,19,0.9);
}

.request_middle {
	background: #fff;
    padding: 50px;
    box-shadow: 0px 12px 25px 0px rgba(164, 164, 164, 0.15);
    margin-top: -80px;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);

}
.request_right {
	padding-left: 50px;
}
.request_right h3 {
	font-size: 26px;
	line-height: 30px;
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
	margin-top: 30px;
}
.request_right ul {
	list-style: none;
	margin: 35px 0 0 0;
}
.request_right ul li {
	font-family: 'BrandonText', sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 13px;
}
.request_right ul li:before {
	content: "\f00c";
	font-family: fontawesome;
	font-size: 10px;
	padding-bottom: 3px;
	vertical-align: middle;
	margin-right: 10px;
}
.sertmember a:after {
	content: "";
	background: url("img/certificate.png");
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	margin-left: 15px;
}
.sertmember a {
	color: #f36639;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 2px;
}
.sertmember a:hover::after {
	content: "";
	background: url("img/certificate.png");
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	margin-left: 15px;
}
.sertmember a:hover {
	color: #f36639;
	border-bottom: solid 2px #f36639;
}





#scrolldown a {
  padding-top: 70px;
}

#scrolldown a {
  position: absolute;
  bottom: 20px;
  left: 40%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font : normal 300 20px/1 'BrandonText', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
	text-transform: uppercase;
}
#scrolldown a:hover {
  opacity: .5;
}
#scrolldown a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb05 1.5s infinite;
  animation: sdb05 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb05 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb05 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
	


input.wpcf7-form-control.wpcf7-text,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-date,
textarea.wpcf7-form-control.wpcf7-textarea,
select.wpcf7-form-control.wpcf7-select,
input.wpcf7-form-control.wpcf7-quiz {
  display: block;
  margin: 0;
  padding: 0 25px;
  border: 0;
  border-radius: 0;
  outline: 0;
  resize: none;
  font-size: 13px;
  line-height: 22px;
	height: 60px;
  background-color: transparent;
  color: #333;
  font-family: 'BrandonText', sans-serif;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;	
	border: 1px solid #ececec;
	text-transform: uppercase;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
	padding: 25px 25px;
}

input.wpcf7-form-control.wpcf7-text:focus,
textarea.wpcf7-form-control.wpcf7-textarea:focus {
	border-color: #333;
}

input.wpcf7-form-control.wpcf7-submit {
	border-radius: 0;
	font-family: 'BrandonText', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: 1px;
	font-weight: 700;
	margin-top: 20px;
	height: 40px;
	padding: 0 25px;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
  border: 1px solid #f36639;
  color: #fff;
	background: #f36639;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
  background-color: #333;
  border-color: #333;
  color: #fff;
  text-decoration: none;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
  	background-color: transparent;
	color: #333;
	font-family: 'BrandonText', sans-serif;
	text-transform: none;
	font-size: 16px;
	margin: 0;
	font-weight: 700;
	letter-spacing: 0;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
  	content: none;
}
div.wpcf7-response-output.wpcf7-validation-errors:before {
  	content: none;
}
div.wpcf7-mail-sent-ng {
  	color: #fff;
  	background-color: #004E9A;
}
div.wpcf7-spam-blocked {
  	color: #fff;
  	background-color: #004E9A;
}
div.wpcf7-response-output.wpcf7-validation-errors {
  	display: none !important;
}
span.wpcf7-form-control-wrap {
  	position: relative;
  	width: 100%;
}
input.wpcf7-not-valid {
	border-bottom: solid 2px #f36639 !important;
}
textarea.wpcf7-not-valid {
	border-bottom: solid 2px #f36639 !important;
}
span.wpcf7-not-valid-tip {
	display: none;
}
span.wpcf7-not-valid-tip-no-ajax {
  	color: #f00;
  	font-size: 10pt;
  	display: block;
}
div.wpcf7-response-output.wpcf7-validation-errors {
	background-color: transparent;
}

div.wpcf7-response-output {
    position: relative;
    padding: 0;
}


.express-service h2 {
	color: #333333;
	font-weight: 300;
	text-transform: none;
	font-size: 60px;
	line-height: 70px;
}

.express-service p {
	font-size: 18px;
	color: #646464;
}

.express-service h3 {
	color: #f36639;
	font-size: 20px;
}
.express-service img {
	width: 100%;
	max-width: 80px;
}
.express-service a.morebtn {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 14px;
	border: solid 2px #f36639;
	color: #f36639;
	padding: 8px 30px;
}
.express-service a.morebtn:hover {
	color: #fff;
	border-color: #333333;
	background: #333333;
}

.insidepage p {
	font-family: lato;
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 15px;
	color: #333333;
}
.insidepage ul {
	list-style: none;
	margin-left: 25px;
}
.insidepage ul li {
	font-family: lato;
	font-size: 15px;
	line-height: 19px;
	padding-bottom: 10px;
}
.insidepage ul li:before {
	font-family: fontawesome;
	content: "\f111";
	font-size: 5px;
	vertical-align: middle;	
	padding-bottom: 0;
	margin-right: 10px;
}

.insidenavi ul {
	list-style: none;
	margin-left: 0;
}
.insidenavi ul li {
	padding-bottom: 0;
	display: inline;
	line-height: 32px;
	padding-right: 25px;
}
.insidenavi ul li a {
	font-family: 'BrandonText', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 15px;
}
.insidenavi ul li a:hover {
	color: #f36639;
}
.insidenavi ul li:before {
	content: "\f101";
	font-size: 14px;
	padding-bottom: 5px
}

.insidenavi .current-menu-item > a {color: #f36639; border-bottom: solid 2px #f36639; }
.insidenavi {
	margin-bottom: 35px !important;
}
.insidepage {
	padding-bottom: 80px;
}

.insidepage h1 {
	font-weight: 700;
	color: #333333;
	font-size: 42px;
	line-height: 50px;
	margin-bottom: 20px !important;
	text-transform: none;
	letter-spacing: 0;
}
.insidepage h2 {
	font-weight: 500;
	color: #333333;
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 10px !important;
	margin-top: 20px !important;
	text-transform: none;
	letter-spacing: 0;
}
.insidepage h3 {
	font-weight: 500;
	color: #333333;
	font-size: 24px;
	line-heeight: 30px;
	margin-bottom: 10px !important;
	margin-top: 20px !important;
	text-transform: none;
	letter-spacing: 0;
}

.contacts__page p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
}

.contacts__page h3 {
	font-weight: 500;
	text-transform: none;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: 0;
	word-spacing: normal;
	margin-bottom: 15px !important;
}
.greitukas a {
	text-transform: uppercase;
	color: #f36639 !important;
	border-bottom: 2px solid #f36639 !important;
}
@media only screen and (min-width: 1000px){
header:not(.sticky):not(.scrolled) .widget_polylang {
	position: absolute;	
}
header:not(.sticky):not(.scrolled) .header_bottom_widget ul {
	list-style: none;
	margin-top: -25px;
}
header:not(.sticky):not(.scrolled) .header_bottom_widget ul li {
	height: 10px;
	margin-bottom: 12px;
}
header.sticky .widget_polylang ul li {
	display: inline;
	padding: 0 0 0 5px;
}
}
@media only screen and (max-width: 1000px){
.widget_polylang ul li {
	display: inline;
	padding: 0 0 0 5px;
}
}

@media only screen and (min-width: 768px){
	.moveUp-onHover {
    		-webkit-transition: all 0.3s ease;
    		-moz-transition:    all 0.3s ease;
    		transition:         all 0.3s ease;
	}
.moveUp-onHover:hover {
    		-webkit-transform: translateY(-20px);
    		-ms-transform:     translateY(-20px);
    		transform:         translateY(-20px);
	}
}
@media only screen and (max-width: 1000px){
	.cat_block {
		padding: 50px 10px;
	}
	.cat_block_color {
		background: #f36639;
	}
	.homepage__services h2 {
		font-size: 18px;
		line-height: 24px;
	}
	.kolonele img {
		width: 100%;
		max-width: 300px;
	}
	.footer_top .two_columns_50_50 > .column1 {
		width: 50%;
	}
	.footer_top .two_columns_50_50 > .column2 {
		width: 50%;
	}
	.topfooterinfo {
  	 	margin-top: 0;
	}
	header:not(.sticky):not(.scrolled) .q_logo {
		position: realative;
		margin-top: 8px;
	}
	header:not(.centered_logo) .header_fixed_right_area {
		line-height: 20px;
	}
	header:not(.sticky):not(.scrolled) .q_logo a {
		height: auto !important;
	}
	header.menu_bottom.has_header_fixed_right .mobile_menu_button,
	header.menu_bottom.has_header_fixed_right .side_menu_button {
		height: 90px !important;
	}
	.express-service h2 {
		font-size: 60px;
		line-height: 70px;
	}
}
@media only screen and (max-width: 768px){
	.wpcf7 form.wpcf7-form p {
		text-align: center;
	}
	h3 {
		text-align: center;
	}
	.cat_block {
		height: auto;
		padding: 50px 30px;
		margin-bottom: 20px;
	}
	.homepage__services h2 {
		font-size: 20px;
		line-height: 26px;
		max-width: 250px;
		margin: 0 auto;
		margin-top: 25px;
	}
	.wpb_single_image.vc_align_left {
		text-align: center !important;
	}
	.kolonele img {
		margin-bottom: 80px;
	}
	#scrolldown a {
		left: 35%;
	}
	.request_right {
		padding-left: 0;
		margin-top: 200px;
	}
	.request_right h3 {
		font-size: 26px;
		line-height: 32px;
		font-weight: 700;
		color: #333;
		text-align: center;
		margin-top: 0;
		margin-bottom: 30px !important;
	}
	.request_right ul {
		margin: 0;
	}
	.request_right ul li {
		color: #333;
		text-align: center;
	}
	.request_top {
		height: auto;
		background: #f2f2f2;
		margin-top: 100px;
		padding-top: 20px;
		padding-bottom: 60px;
		margin-bottom: 0 !important;
	}
	.request_top:before {
		display: none;
	}

	.footer_top .two_columns_50_50 > .column1 {
		width: 100%;
	}
	.footer_top .two_columns_50_50 > .column2 {
		width: 100%;
	}
	.footer_top p {
		text-align: center;
	}
	.footer_top .four_columns .column2 .column_inner > div, .footer_top .three_columns .column2 .column_inner > div, .footer_top .two_columns_50_50 .column2 .column_inner > div { 
		margin: 0 !important;
	}
	.two_columns_50_50 > .column2 > .column_inner {
		padding: 0 !important;
	}
	.footer_top .footer_col2 {
		text-align: left;
	}
	.topfooterinfo {
		margin-top: 25px;
	}
	.about_restoring p,
	.about_restoring ul li {
		text-align: center;
	}
	.express-service h2 {
		font-size: 42px;
		line-height: 50px;
		margin-bottom: 25px !important;
	}
	.express-service h3 {
		font-size: 18px;
		line-height: 24px;
	}
	.title {
		display: none;
	}
	.insidenavi ul li {
		line-height: 24px;
		padding-bottom: 20px;
		display: block;
		text-align: center;
		padding-right: 0;
	}
	.insidepage h1,
	.insidepage h2,
	.insidepage h3 {
		text-align: center;
	}
	.insidepage ul {
		margin-left: 0;
	}
}
@media only screen and (max-width: 500px){
	.scrolldownmobilehide {
		display: none;
	}
	.hometitle {
		height: auto;
		max-height: auto;
		padding-bottom: 0;
		padding: 200px 0;
	}
	.hometitle h1 {
		font-size: 42px;
		line-height: 48px;
	}
	.footer_top_holder {
		display: none;
	}
	.widget_polylang ul li {
		display: block;
		height: 9px;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 400px){
	header:not(.sticky):not(.scrolled) .q_logo {
		margin-left: 20px;
	}
}
@media only screen and (max-width: 600px){
	.footer_bottom {
		font-size: 16px;
		line-height: 22px;
	}
	.topfooterinfo {
		display: none;
	}
	.footer_bottom {
		height: auto;
		padding: 10px 0;
	}
	.footer_bottom_border {
		margin-bottom: 10px !important;
	}
	.request_middle {
		padding: 50px 20px;
	}
}